html{
    background-color: green;
}
body{
    display: flex;
    flex-wrap: wrap;
}
.formi{
    width: 100%;
}
.fichee{
    display: flex;
    width: 30%;
    margin-left: 2.5%;
    margin-bottom: 2.5%;
}
form{
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    border-radius: 10%;
    background-color: brown;
}
button,input,select{
    border-radius: 10px;
}
select,input{
    background-color: white;
    border: black solid 1px;
}
select{
    width: 180px;
}
button{
    border: 1px solid black;
    background-color: white;
}
button:hover{
    background-color: black;
    color: white;
}
.fiche {
    padding: 2%;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    width: 100%;
    font-size: 1em;
    justify-content: space-around;
    background-color: white;
    border: 1px solid black;
    border-radius: 10px;
}
#imageajout{
    width: 50%;
    height: auto;
}
#modifier{
    text-align: center;
    border: 1px solid black;
    background-color: white;
    border-radius: 5px;
    color: black;
    text-decoration: none;
    width: auto;
}
#modifier:hover{
    background-color: black;
    color: white;
}
#supprimer{
    border: 1px solid black;
    background-color: white;
    border-radius: 5px;
    color: black;
    text-decoration: none;
    width: auto;
}
#supprimer:hover{
    background-color: black;
    color: white;
}